:root
    --font-family-default: 'Open Sans', sans-serif

    --darkest-gray: #131313
    --dark-gray: #202329
    --medium-gray: #2E343D
    --gray: #A9AEB8
    --blue: #4285F4
    --red: #e63946

    --accent-color: var(--blue)
    --alert-color: var(--red)
    --body-bg: var(--dark-gray)
    --text-color: white
    --navbar-bg: var(--darkest-gray)
    --navbar-color: var(--gray)

$gutter: 20px
$navbar-height: 60px

$send-message-height: 90px
$send-message-input-height: ($send-message-height - ($gutter*2))